<style>
  .message-content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 21px;

    background: url("https://www.tricare.mil/-/media/Files/TRICARE/News-Photos/Coronavirus/COVID19_Bannertricare1.png") no-repeat fixed center;
  }
</style>

<div class="message-content">
  <p>Olá, {{username}}</p>
  <p>Parece que você fez um anuncio e estamos muito felizes de pode te ajudar nesse momento muito dificil.</p>
  <p>Seu anuncio será analisado pela nossa esquipe técnica e será disponivel logo em breve.</p>

  <p>
    <b>Dados do Anuncio:</b><br/>
    Nome do Anunciante: {{username}}<br/>
    Nome do Serviço: {{service}}<br/>
    Descrição: {{description}}<br/>
    Endereço: {{address}}<br/>
    Cidade: {{city}}<br/>
  </p>


  <p>
    Obrigado! <br/>
    <b>Equipe MandaTrampo</b>
  </p>
</div>
